main {
    padding: 110px 0;
    text-align: center;
}

.select-gender{
    display: flex;
}
.v-radio{
    margin-right: 10%;
}

.error {
    background-color: #faeec4;
    width: 345px;
    height: 32px;
    margin: auto;
    border: none;
    padding: 5px 0;
    margin-top: 24px;
    margin-bottom: 24px;
    color: rgba(234, 72, 78, 1);
}

.title {
    font-weight: Bold;
    Font-size: 32px;
    Line-height: 38px;
    color: #cb181d;
}

form {
    max-width: 540px;
    margin: 0 auto;
    width: 100%;
    margin-top: 10px;
}

.text-color {
    color: #6c737e;
}

.text-danger{
    margin-top: -25px;
    font-size: .875em;
}

.span-color {
    color: #cb181d;
}

.user-name {
    text-align: left;
    margin-bottom: 20px;
}

.user-name label {
    Font-size: 14px;
    Line-height: 22px;
}

.input-name {
    width: 100%;
    display: block;
    height: 48px;
    border: 1px solid #D9d9d9;
    padding: 20px;
    margin-to: 8px;
    margin-bottom: 30px;
}

.invalid-feedback {
    margin-top: -40px;
}

.input-name:focus {
    outline: none;
}

.select-option {
    width: 100%;
    display: block;
    height: 48px;
    border: 1px solid #D9d9d9;
    margin-top: 8px;
}

.select-option:focus {
    outline: none;
}

.radio-select {
    display: flex;
    margin-top: 8px;
    max-width: 245px;
    justify-content: space-between;
}

.user-name textarea {
    width: 100%;
    height: 200px;
    padding: 20px;
    margin-top: 8px;
    margin-bottom: 40px;
    border: 1px solid #d9d9d9;
}

textarea:focus {
    outline: none;
}

.tern-of-service {
    Font-size: 14px;
    Line-height: 16px;
    text-align: center;
}

a {
    color: #007bff;
}
.my-read-only-class
{
  cursor: not-allowed;
}
button {
    border: none;
    width: 100%;
    height: 48px;
    margin-top: 40px;
    color: #ffffff;
    background-color: #cb181d;
    font-weight: bold;
}

.btn-download-cv-layout {
    margin-top: 0!important;
    font-weight: inherit!important;
}

.my-read-only-class {
    cursor: not-allowed;
}

button {
    border: none;
    width: 100%;
    height: 48px;
    margin-top: 40px;
    color: #ffffff;
    background-color: #cb181d;
}

.block {
    display: block;
    position: initial;
}

.button-wrapper-2 {
    width: 100%;
    margin: 0 auto 48px;
}

.mainely-btn {
    height: 40px;
    background: #cb181d;
    border: none;
    color: #ffffff;
}.mainely-btn {
     height: 40px;
     background: #cb181d;
     border: none;
     color: #ffffff;
 }

.Wrapper__mainely-content {
    display: flex;
    justify-content: space-between;
    margin-top: 143px;
    width: 345px;
    margin-left: calc(50% - 172.5px);
}


.select-fied {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 13px 16px;
    display: flex;
    height: 44px;
    align-items: center;
}

.select-fied select {
    border: none;
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    padding-left: 56px;
    z-index: 100;
    background: transparent;
    top: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select-fied--not-icon select {
    padding-left: 14px;
    padding-right: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select-fied .icon-down {
    position: absolute;
    right: 16px;
}

.select-fied select:focus {
    outline: none;
}

.msg-info {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.msg-info > p {
    margin-bottom: 5px;
}
